<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_MULTY_REVIEWS_TITLE', '<b class="added-by-captNemo">Cr&iacute;ticas de Productos</b>');
  define('MODULE_BOXES_MULTY_REVIEWS_DESCRIPTION', 'Mostrar los productos Rreviews');
  define('MODULE_BOXES_MULTY_REVIEWS_BOX_TITLE', '<span class="color">Cr&iacute;ticas</span> de Productos');
  define('MODULE_BOXES_MULTY_REVIEWS_BOX_SEE_ALL', 'Ver todas las reseñas');
	define('MODULE_BOXES_MULTY_REVIEWS_BOX_TOOGLE', 'Comentarios');
	define('MODULE_BOXES_MULTY_REVIEWS_BOX_NO_REVIEWS', 'En este momento hay ningun comentario');
?>
